[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 15,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "adversary",
      "quote": "אוֹיֵֽב",
      "strong": [
        "H0341"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 15,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "adversary",
      "quote": "אוֹיֵ֛ב",
      "strong": [
        "H0341"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 23,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "adversary",
      "quote": "אֹֽיִבְ⁠ךָ֛",
      "strong": [
        "H0341"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 23,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "adversary",
      "quote": "אֹ֣יְבֶ֔י⁠ךָ",
      "strong": [
        "H0341"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 23,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "adversary",
      "quote": "צֹרְרֶֽי⁠ךָ",
      "strong": [
        "H6887d"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 23,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "adversary",
      "quote": "אֹיְבֶ֛י⁠ךָ",
      "strong": [
        "H0341"
      ],
      "occurrence": 1
    }
  }
]
